Advanced roadmap - Feature #282

DE translation
2010-05-14 20:40 - bjoern dieding

Status: Resolved Start date: 2010-05-14
Priority: Normal Due date: 2010-08-23
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Locales Estimated time: 0.00 hour
Target version: Advanced roadmap 0.1.0

Description

de:

label_f_day: %.2f Tag

label_f day_plural: %.2f Tage

label_f week: %.2f Woche

label_f week_plural: %.2f Wochen

label_milestone: Milenstein

label_milestone_plural: Milensteine

permission_manage_milestones: Meilensteine verwalten
label_milestone_new: Neuer Meilenstein
notice_unable_delete_milestone: Milenstein konnte nicht entfernt werden.

Associated revisions

Revision 1424612 - 2010-08-23 13:27 - Emilio Gonzalez Montaia
#282

e Deutch translation.

History

#1 - 2010-05-14 20:42 - bjoern dieding

de:

label_f_day: %.2f Tag

label_f_day_plural: %.2f Tage

label_f_week: %.2f Woche

label_f_week_plural: %.2f Wochen

label_milestone: Meilenstein

label_milestone_plural: Meilensteine

permission_manage_milestones: Meilensteine verwalten
label_milestone_new: Neuer Meilenstein

notice_unable_delete_milestone: Meilenstein konnte nicht entfernt werden.

#2 - 2010-08-23 15:27 - Emilio Gonzalez Montaia
- Due date set to 2010-08-23

- Category set to Locales

- Status changed from New to Resolved

- Assignee set to Emilio Gonzalez Montana

- Target version set to Advanced roadmap 0.1.0

- % Done changed from 0 to 100
